
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_61326_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:30px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

  .scroll_navi_wrap_61326_ {overflow:hidden; position:relative; width:100%; border:1px solid #efefef;}
.scroll_navi_wrap_61326_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_61326_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_61326_.scroll .scroll_navi_61326_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_61326_ {background:#049c97; font-size:0;}
.scroll_navi_61326_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_61326_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_61326_ li {display:inline-block; text-align:left;  border-left:1px solid #d2d2d2;}
.scroll_navi_61326_ li > span {
	display:block; height:30px; line-height:30px; padding:0 15px; background:#049c97;
	font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_61326_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
    .scroll_navi_61326_ .ratio {display:block;  border-left:1px solid #d2d2d2;}
	.scroll_navi_61326_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_61326_ li:hover > span {background:#049c97;}
	}
@media \0screen{
	.scroll_navi_61326_ .ratio {display:block;}
	.scroll_navi_61326_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_61326_ li:hover > span {background:#049c97;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_61327_ {padding-top:30px;}
.point_box_61327_:after {content:''; display:block; clear:both;}
.point_box_61327_ span {display:none;}
[id^=div_user_list] .point_box_61327_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61327_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61327_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61328_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61328_ * {box-sizing:border-box;}
.img_ratio_61328_ a {display:block; text-decoration:none;}
.img_ratio_61328_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61328_ {width:1000px;}
}
@media \0screen{
	.img_ratio_61328_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61334_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61334_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61334_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_61334_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61334_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61334_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61337_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61337_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_61336_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_61336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61336_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_61335_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_61335_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_61330_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_61330_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61330_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_61331_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_61332_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_61332_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_61333_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_61338_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#7e49bf; line-height:1.6em;
}
.text_61338_ p a {color:#7e49bf; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_61339_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_61340_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_61340_ p a {color:#d00000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61341_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61341_ * {box-sizing:border-box;}
.img_ratio_61341_ a {display:block; text-decoration:none;}
.img_ratio_61341_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61341_ {width:1000px;}
}
@media \0screen{
	.img_ratio_61341_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_61342_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61342_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61342_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_61343_ {padding-top:30px;}
.point_box_61343_:after {content:''; display:block; clear:both;}
.point_box_61343_ span {display:none;}
[id^=div_user_list] .point_box_61343_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61343_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61343_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61346_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61346_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61346_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#049c97; vertical-align:top;}
.text_list_61346_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61346_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61346_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61345_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61345_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_61347_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_61347_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61347_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61349_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61349_ * {box-sizing:border-box;}
.img_ratio_61349_ a {display:block; text-decoration:none;}
.img_ratio_61349_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61349_ {width:800px;}
}
@media \0screen{
	.img_ratio_61349_ {width:800px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_61350_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_61350_ > div {margin-left:-20px;}
.layout_61350_ > div:after {content:''; display:block; clear:both;}
.layout_61350_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_61350_ > div > .container_1 {width:33.333333333333%;}
.layout_61350_ > div > .container_2 {width:33.333333333333%;}
.layout_61350_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_61350_ > div > .container_1 { width:100%; }
	.layout_61350_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_61350_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_61350_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61356_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61356_ * {box-sizing:border-box;}
.img_ratio_61356_ a {display:block; text-decoration:none;}
.img_ratio_61356_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61356_ {width:350px;}
}
@media \0screen{
	.img_ratio_61356_ {width:350px;}
}

/* ****************** 실선  ****************** */

.solid_line_61359_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61359_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #5da02c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_61352_ {font-size:0;}
.title_61352_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_61352_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_61352_.style_top p {padding-top:10px;}
.title_61352_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_61352_.style_right p {padding-right:14px;}
.title_61352_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_61352_.style_bottom p {padding-bottom:12px;}
.title_61352_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_61352_.style_left p {padding-left:14px;}
.title_61352_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_61352_.style_circle1 p {padding-left:20px;}
.title_61352_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_61352_.style_circle2 p {padding-left:20px;}
.title_61352_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_61360_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_61360_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61360_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_61354_ {font-size:0;}
.title_61354_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_61354_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_61354_.style_top p {padding-top:10px;}
.title_61354_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_61354_.style_right p {padding-right:14px;}
.title_61354_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_61354_.style_bottom p {padding-bottom:12px;}
.title_61354_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_61354_.style_left p {padding-left:14px;}
.title_61354_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_61354_.style_circle1 p {padding-left:20px;}
.title_61354_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_61354_.style_circle2 p {padding-left:20px;}
.title_61354_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_61361_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_61361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61361_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61358_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61358_ * {box-sizing:border-box;}
.img_ratio_61358_ a {display:block; text-decoration:none;}
.img_ratio_61358_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61358_ {width:350px;}
}
@media \0screen{
	.img_ratio_61358_ {width:350px;}
}

/* ****************** 실선  ****************** */

.solid_line_61351_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61351_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #5da02c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_61362_ {font-size:0;}
.title_61362_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_61362_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_61362_.style_top p {padding-top:10px;}
.title_61362_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_61362_.style_right p {padding-right:14px;}
.title_61362_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_61362_.style_bottom p {padding-bottom:12px;}
.title_61362_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_61362_.style_left p {padding-left:14px;}
.title_61362_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_61362_.style_circle1 p {padding-left:20px;}
.title_61362_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_61362_.style_circle2 p {padding-left:20px;}
.title_61362_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_61353_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_61353_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61353_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_61357_ {font-size:0;}
.title_61357_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_61357_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_61357_.style_top p {padding-top:10px;}
.title_61357_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_61357_.style_right p {padding-right:14px;}
.title_61357_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_61357_.style_bottom p {padding-bottom:12px;}
.title_61357_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_61357_.style_left p {padding-left:14px;}
.title_61357_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_61357_.style_circle1 p {padding-left:20px;}
.title_61357_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_61357_.style_circle2 p {padding-left:20px;}
.title_61357_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_61355_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_61355_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61355_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_61363_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61363_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61363_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
